{
    "name": "villager · faction",
    "icon": "minecraft:textures/gui/book/villager_faction.png",
    "category": "patchouli:faction",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "$(c)villager$(p)$(l) is one of the friendly survivor factions in the doomsday world.$(p)$(o)they come from many different villages.$(p)$(n)$(8)they move as fast as lightning, but their individual combat power is not strong.$(p)$(4)they have ordinary armor and worn-out weapons, being both offensive and defensive.$(p)you don't need to hide from them—they are one of the few friendly survivors in the doomsday world.$(p)danger level: ★★★☆☆.$(p)$(m)$(6)their individual strength is not powerful, but all villagers form a group together."
        },
        {
            "type": "patchouli:image",
            "title": "villager",
            "images": [
                "minecraft:textures/gui/book/guardvillagers.png"
            ],
            "border": true,
            "text": "$(8)health: medium  defense: medium$(br2)speed: fast  damage: medium"
        }
    ]
}